[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# FontNameToPangoFontDescStr

Parses the specified font name into X Logical Font Descriptor attributes.

## Declaration

Source position: graphics.pp line 1968

`procedure FontNameToPangoFontDescStr(`
`const LongFontName: string;`
`out aFamily: string;`
`out aStyle: string;`
`out aSize: Integer;`
`out aSizeInPixels: Boolean`
`);`

## Description

Used in the implementation of the GTK2 widgetset to create font handles for logical fonts.